#mainv {
  background: url("/img/subdir_mainv1.png") no-repeat center
}

.contents .business-inside {
  position: relative;
  margin-bottom: 140px
}

.contents .business-inside .business-model {
  left: 0;
  top: 10px;
  position: absolute;
  z-index: 2
}

.contents .business-inside .business-pic {
  text-align: right;
  z-index: 1
}

.contents .business-inside .business-model-contents {
  width: 295px;
  margin-top: 50px
}

.contents .feature-box-bottom {
  overflow: hidden;
  /* *zoom: 1; */
  margin-top: 20px
}

.contents .feature-box {
  width: 400px;
  margin: 0 auto;
  margin-left: 35px;
  margin-bottom: 60px;
  float: left
}

.contents .feature-box .img-box {
  border: 1px solid #eee;
  text-align: center;
  min-height: 148px;
  position: relative
}

.contents .feature-box .img-box img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%)
}

.contents .feature-box dl {
  margin-top: 15px
}

.contents .feature-box dl dt {
  font-weight: bold;
  font-size: 1.8rem
}

.contents .feature-box dl dd a {
  color: #0aa6ff
}

.contents .feature-box dl dd .text {
  margin-top: 15px
}

.contents .feature-box.left {
  margin-right: 20px
}

.contents .service-img {
  margin-top: 55px;
  text-align: left;
}

.contents .img-list .img-box img {
  margin-left: 4px
}

.contents .img-list .img-box img:first-child {
  margin-left: 0px
}

.contents .camera-box {
  margin-top: 30px
}

.contents .camera-box ul {
  overflow: hidden;
  /* *zoom: 1 */
}

.contents .camera-box li {
  float: left;
  border: 1px solid #dcdcdc;
  margin-right: 20px
}

.contents .support-box {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 60px;
  gap: 20px;
}

.contents .support-text {
  width: 28%;
  padding: 20px;
  background: #ededed;
  position: relative;
}

.contents .support-text::before {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  top: -8px;
  left: -8px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  background: #1569a8;
}

.contents .support-text dt img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.contents .support-text dd .heading-text {
  font-weight: bold;
  font-size: 1.8rem;
  margin: 15px 0 10px;
  color: #1569a8;
}

.contents .newgraduate-text {
  margin-top: 60px
}

.contents .newgraduate-text dt {
  font-weight: bold;
  font-size: 20px;
  background: linear-gradient(90deg, #1569a8, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 25px;
  position: relative;
}

.contents .newgraduate-text dt::before {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #1569a8;
  border-radius: 30px;
}

.contents .newgraduate-text dt i {
  font-size: 1.8rem;
  color: #3F3026;
  margin-right: 5px;
}

.contents .newgraduate-text dd {
  margin-bottom: 15px
}

.contents .newgraduate-text p {
  margin-top: 30px
}

.contents .education-text {
  margin-top: 60px
}

.contents .education-text dt {
  font-weight: bold;
  font-size: 1.8rem
}

.contents .education-text dt i {
  font-size: 1.8rem;
  color: #3F3026;
  margin-right: 5px;
}

.contents .education-text dd {
  margin-bottom: 15px
}

.contents .education-text p {
  margin-top: 30px
}

.contents .education-detail {
  width: 100%;
  margin-top: 16px;
}

.contents .education-detail tr {
  border: 1px solid #e2e2e2;
}

.contents .education-detail th,
.contents .education-detail td {
  padding: 20px;
  border-bottom: 1px solid #e2e2e2;
}

.contents .education-detail th {
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #777777;
  width: 29%;
}

.contents .leading-Box .cc-text {
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 60px;
}

.contents .education-test-box {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contents .education-box {
  width: 46%;
  margin: 15px 10px;
}

.contents .education-box h3 {
  font-weight: bold;
  font-size: 1.8rem;
}

.contents .education-box .minute {
  color: #8C4600;
}

.seminar-text {
  margin-bottom: 60px;
}

.contents .seminar-text dt {
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 60px;
  margin-bottom: 10px;
  border-bottom: 1px solid #333;
}

.contents .seminar-text dd {
  margin-top: 10px;
}

.contents .seminar-text dd .seminar-text--bold {
  font-weight: bold;
  color: #da0832;
}

.contents .seminar-text ul {
  margin: 10px 0 0 23px;
  list-style-type: disc;
}

.contents .seminar-text ul li {
  list-style-type: disc;
}

.contents .seminar-text table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 3px;
}

.contents .seminar-text tr {
  border: 1px solid #e2e2e2;
}

.contents .seminar-text th {
  color: #fff;
  font-weight: bold;
  background: #777777;
  width: 29%;
  padding: 20px 0;
  border-bottom: 1px solid #e2e2e2;
}

.contents .seminar-text th,
.contents .seminar-text td {
  text-align: center;
  width: 20%;
}

.contents .seminar-text th:first-child,
.contents .seminar-text td:first-child {
  width: 10%;
}

.contents .seminar-text th:nth-child(2),
.contents .seminar-text td:nth-child(2) {
  width: 10%;
}

.contents .seminar-text th:last-child,
.contents .seminar-text td:last-child {
  width: 10%;
}

.contents .seminar-text td {
  background: #f6f6f6;
  padding: 10px 5px;
}

.contents .seminar-text td .seminar__cat--web {
  background: #1e3b50;
  padding: 5px 10px;
  color: #fff;
  text-align: center;
  font-weight: normal;
}

.contents .seminar-text td .seminar__apply {
  color: #fff;
  background: #ff6300;
  box-shadow: 0 2px 0px #b74700;
  text-align: center;
  border-radius: 3px;
  padding: 5px 10px;
}

.contents .seminar-text td .seminar__apply:hover {
  transition: 0.35s cubic-bezier(0.4, 0, 0, 1);
  opacity: 0.8;
}

.contents .seminar-text td .seminar__apply-link {
  text-decoration: none;
  color: #fff;
}

.contents .seminar-text .seminar__schedule-hd {
  font-weight: 600;
}

.contents .seminar-text .seminar__schedule-li {
  margin-bottom: 10px;
}

.contents .seminar-text .seminar__schedule-li .seminar__schedule-time {
  font-weight: 600;
  border-bottom: 1px solid;
}

.contents .seminar__cta .seminar__cta-link {
  margin: 0 auto 1rem auto;
  background: #ff6300;
  box-shadow: 0 2px 0px #b74700;
  text-align: center;
  color: #fff;
  font-weight: 900;
  padding: .5rem 0;
  border: none;
  border-radius: .3rem;
  display: block;
  width: 270px;
  height: 60px;
  font-size: 22px;
  cursor: pointer;
  position: relative;
}

.contents .seminar__cta .seminar__cta-link:hover {
  opacity: .8;
  top: 5px;
  box-shadow: 0 1px 0px #b74700;
}

.service-Box:first-child {
  border-bottom: 1px solid #b9b3a8;
  padding-bottom: 30px;
}

.service-Box:nth-child(2) {
  padding-top: 30px;
}

.service-Box .employment-text {
  margin: 30px 0;
  width: fit-content;
}

.service-Box .catch-text {
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  background: linear-gradient(90deg, #1569a8, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.service-Box .employment-text .check {
  color: #3F3026;
}

.service-Box .employment-text li {
  border-bottom: solid 1px #b9b3a8;
  font-size: 18px;
  font-weight: 500;
  padding-left: 30px;
  position: relative;
}

.service-Box .employment-text li::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(/img/checkbox.png) no-repeat center / contain;
}

.main-content .contact-form {
  width: 980px;
  margin: 0 auto;
  border: 4px solid #ccc;
  background: #fff;
}

.main-content .contact-form .contact-text {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.main-content .contact-form #formWrap {
  padding: 30px 0 0;
  width: 800px;
  margin: 0 auto;
  color: #555;
  font-size: 90%;
}

.main-content .contact-form #formWrap .heading-ssl {
  overflow: hidden;
  margin-bottom: 25px;
}

.main-content .contact-form #formWrap .heading-ssl .heading {
  float: left;
  font-size: 28px;
  font-weight: bold;
  color: #0d60a9;
  margin-top: 8px;
}

.main-content .contact-form #formWrap .heading-ssl .ssl {
  width: 280px;
  overflow: hidden;
  float: right;
  font-size: 10px;
}

.main-content .contact-form #formWrap .heading-ssl .ssl img {
  margin-right: 10px;
  float: left
}

.main-content .contact-form #formWrap .heading-ssl .ssl span {
  padding-top: 5px;
  width: 155px;
  line-height: 1.3;
  display: inline-block
}

.main-content .contact-form #formWrap .recommend {
  margin-bottom: 25px
}

.main-content .contact-form #formWrap .recommend .recommend-heading {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  font-size: 18px;
  padding: 10px 0 10px 5px;
  margin-bottom: 15px
}

.main-content .contact-form #formWrap .recommend .dl-target {
  list-style: decimal;
  padding: 20px;
  background: #ebf8fc
}

.main-content .contact-form #formWrap .recommend .dl-target li {
  margin-left: 20px;
  margin-top: 7px
}

.main-content .contact-form #formWrap .recommend .dl-target li:first-child {
  margin-top: 0
}

.main-content .contact-form #formWrap .btn-bg {
  border: 1px solid #e5e5e5;
  background: #f9f9f9;
  margin: 20px 150px;
  padding: 25px 30px 30px;
  overflow: hidden
}

.main-content .contact-form #formWrap .btn-back,
.main-content.contact-form #formWrap .btn-next {
  position: relative;
  display: inline-block;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  border: none;
  margin-right: 5px;
  cursor: pointer;
  font-family: "Meiryo", "Hiragino Kaku Gothic Pro", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif
}

.main-content .contact-form #formWrap .btn-back {
  width: 150px;
  height: 45px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkYWRhZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhhOGE4YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #adadad), color-stop(100%, #8a8a8a));
  background-image: -moz-linear-gradient(#adadad, #8a8a8a);
  background-image: -webkit-linear-gradient(#adadad, #8a8a8a);
  background-image: linear-gradient(#adadad, #8a8a8a);
  box-shadow: 0 6px 0px #737373
}

.main-content .contact-form #formWrap .btn-next {
  width: 270px;
  height: 60px;
  font-size: 22px;
  font-weight: bold;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwYzc1ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE4YWQzMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #30c75e), color-stop(100%, #18ad31));
  background-image: -moz-linear-gradient(#30c75e, #18ad31);
  background-image: -webkit-linear-gradient(#30c75e, #18ad31);
  background-image: linear-gradient(#30c75e, #18ad31);
  box-shadow: 0 6px 0px #218216
}

.main-content .contact-form #formWrap .btn-next:hover {
  top: 5px;
  box-shadow: 0 1px 0px #218216
}

.main-content .contact-form #formWrap ._btn-var2 {
  position: relative;
  display: block;
  color: #fff;
  background: #18ad31;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwYzc1ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE4YWQzMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #30c75e), color-stop(100%, #18ad31));
  background-image: -moz-linear-gradient(#30c75e, #18ad31);
  background-image: -webkit-linear-gradient(#30c75e, #18ad31);
  background-image: linear-gradient(#30c75e, #18ad31);
  box-shadow: 0 6px 0px #218216;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  border: none;
  width: 270px;
  height: 60px;
  margin-top: 25px;
  font-size: 22px;
  font-weight: bold;
  cursor: pointer;
  font-family: "Meiryo", "Hiragino Kaku Gothic Pro", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif
}

.main-content .contact-form #formWrap ._btn-var2 span {
  font-size: 10px;
  margin-right: 15px
}

.main-content .contact-form #formWrap ._btn-var2:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: .8;
  top: 5px;
  box-shadow: 0 1px 0px #218216
}

.main-content .contact-form .formTable {
  width: 100%;
  border: 1px solid #ccc;
  table-layout: fixed;
}

.main-content .contact-form .formTable th,
.main-content .contact-form .formTable td {
  padding: 10px 15px;
  border: 1px solid #eee;
}

.main-content .contact-form .formTable th {
  width: 180px;
  background: #777777;
  color: #fff;
}

.main-content .contact-form .formTable th p {
  position: relative
}

.main-content .contact-form .formTable th .must {
  position: absolute;
  right: 0;
  display: inline-block;
  background: #da0832;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 2px 8px
}

.main-content .contact-form .formTable td {
  background: #f6f6f6;
}

.main-content .contact-form .formTable td input[type="text"] {
  padding: 6px 3px;
  width: 300px
}

.main-content .contact-form .formTable td input[type="tel"] {
  padding: 6px 3px;
  width: 300px
}

.main-content .contact-form .formTable td input[type="text"],
.main-content .contact-form .formTable td input[type="tel"],
.main-content .contact-form .formTable td textarea {
  border-radius: 3px;
  border: 1px solid #cecece
}

.main-content .contact-form .formTable td label {
  font-size: 15px;
  line-height: 1.7;
  cursor: pointer;
}

.main-content .contact-form .formTable td .agreement {
  width: 100%;
}

.main-content .contact-form .formTable td .agreecheck {
  font-size: 15px;
}

.main-content .contact-form .formTable td iframe {
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 4px;
}





.main-content .contact-form .formTable .mailmagazine {
  margin-top: 10px;
}

.main-content .contact-form .formTable td label .check-label-mailmagazine {
  display: inline-block !important;
}

.seminar-cta {
  background: #f5f5f5;
  width: 100%;
  margin: 0 auto 60px;
  text-align: center;
  padding: 35px 0
}

.seminar-cta .heading-text {
  font-size: 2.6rem;
  margin-bottom: 15px
}

.seminar-cta .seminar-cta-btn {
  position: relative;
  font-size: 2.4rem;
  color: #FFF;
  background: #e04747;
  width: 50%;
  margin: 0 auto;
  padding: 15px 0;
  display: block;
  border-radius: 3px;
  text-decoration: none;
  box-shadow: 0px 6px #b53e3e;
  transition: none
}

.seminar-cta .seminar-cta-btn:hover {
  box-shadow: 0px 1px #b53e3e;
  top: 5px;
  opacity: .9;
  color: #fff !important
}

.seminar-cta .seminar-cta-btn:before,
.seminar-cta .seminar-cta-btn:after {
  position: absolute;
  display: block;
  content: "";
  width: 15px;
  height: 15px;
  border-top: 4px solid #FFF;
  border-right: 4px solid #FFF;
  transform: rotate(45deg);
  top: 40%
}

.seminar-cta .seminar-cta-btn:before {
  right: 35px
}

.seminar-cta .seminar-cta-btn:after {
  right: 50px
}

/*
.copy {
  background: #F5F5F5;
  text-align: center;
  font-size: 11px;
  color: #fff;
  padding: 11px 0
}
*/
.contents .promotion-text {
  margin-top: 60px
}

.contents .promotion-text dt {
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 10px;
  border-bottom: 1px solid #333;
}

.contents .promotion-text dt i {
  font-size: 1.8rem;
  color: #3F3026;
  margin-right: 5px;
}

.contents .promotion-text dd {
  margin-bottom: 15px
}

.contents .promotion-text p {
  margin-top: 30px
}

.contents .promotion-box .promotion-img {
  float: left;
  margin-right: 15px;
}

.contents .promotion-box .promotion-list dt {
  font-weight: bold;
  font-size: 1.8rem;
}

.contents .cc-text {
  font-weight: bold;
  font-size: 1.8rem
}

.contents .cc-img {
  text-align: center;
  margin: 50px 0;
}

.contents .cc-img_sp {
  display: none;
}

.contents .cc-img img {
  text-align: center;
  width: 100%;
  max-width: 1000px;
}

.contents .nayami {
  margin: 20px 0px;
  background: url("/img/engineer.png") no-repeat right bottom;
  padding: 30px 0px;
  width: 820px
}

.contents .network-namyami li {
  margin-bottom: 5px;
  font-size: 1.8rem
}

.contents .network-namyami li i {
  font-size: 1.8rem;
  color: #279ed9;
  margin-right: 5px
}

.contents .oa-text {
  margin-bottom: 20px
}

.contents .oa-text dt {
  font-weight: bold;
  font-size: 1.8rem;
  color: #279ed9
}

#sub-dirconents .solution-box {
  width: 815px;
  height: 100%;
  border: 1px solid #e2e2e2;
  background: url("../../img/b2b-bg.png") no-repeat 0 0;
  padding: 15px 60px 60px 60px;
  overflow: hidden;
  /* *zoom: 1 */
}

#sub-dirconents .solution-box .solution-heading {
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
  padding-top: 80px;
  background: url("../../img/group-pic.png") no-repeat 50% 0;
  margin: 20px auto 30px
}

#sub-dirconents .solution-box dl.solution-text-box {
  float: left;
  width: 380px
}

#sub-dirconents .solution-box dl.solution-text-box dt {
  font-size: 1.8rem;
  color: #1569a8;
  font-weight: bold;
  margin-bottom: 15px
}

#sub-dirconents .solution-box dl.solution-text-box.no1 {
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  padding: 5px 20px 30px 5px
}

#sub-dirconents .solution-box dl.solution-text-box.no2 {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 0px 30px 20px
}

#sub-dirconents .solution-box dl.solution-text-box.no3 {
  border-right: 1px solid #e2e2e2;
  padding: 30px 20px 10px 5px
}

#sub-dirconents .solution-box dl.solution-text-box.no4 {
  padding: 30px 0px 10px 20px
}

#sub-dirconents #sidebar .sidebar-list-heading {
  background: url("../../img/icon-side-business.png") no-repeat 18px bottom;
  padding-left: 65px;
  margin-bottom: 20px;
  padding-top: 20px
}

@media screen and (max-width: 890px) {
  #mainv {
    min-width: auto;
    padding-top: 35.67708%;
    background-size: auto;
    width: 100%;
    background-size: cover;
    box-sizing: border-box;
    position: relative
  }

  #mainv .inner {
    width: 90%;
    display: block;
    min-height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 2;
    height: auto;
  }

  #mainv .title {
    display: block
  }

  .contents {
    width: auto;
    padding-left: 15px;
    padding-right: 15px
  }

  .contents .business-inside:last-child {
    margin-bottom: 50px
  }

  .contents .business-inside .business-model {
    position: static
  }

  .contents .business-inside .business-model-heading img {
    max-width: 100%
  }

  .contents .business-inside .business-pic {
    text-align: center
  }

  .contents .business-inside .business-pic img {
    max-width: 100%
  }

  .contents .business-inside .business-model-contents {
    width: auto;
    margin: 20px 0
  }

  .contents .feature-box-bottom {
    margin-left: 0
  }

  .contents .feature-box {
    width: auto;
    float: none;
    margin-left: 0
  }

  .contents .feature-box:first-child {
    margin-right: 0;
    margin-bottom: 25px
  }

  .contents .feature-box .img-box {
    padding: 20px 30px;
    padding-top: 29%;
    min-height: auto
  }

  .contents .feature-box .img-box img {
    max-width: 65%
  }

  .contents .feature-box .img-box img.ex {
    max-width: 95%
  }

  .contents .feature-box dl {
    margin-top: 10px
  }

  .contents .service-img {
    margin-top: 45px
  }

  .contents .service-img img {
    width: 100%
  }

  .contents .img-list {
    margin-bottom: 40px
  }

  .contents .img-list .img-box img {
    width: 49%;
    margin-left: 0px
  }

  .contents .camera-box li {
    margin-bottom: 20px
  }

  .contents .newgraduate-text {
    margin-top: 30px
  }

  .contents .newgraduate-text p {
    margin-bottom: 50px
  }

  .contents .newgraduate-text p img {
    width: 100%
  }

  .contents .newgraduate-text p img:nth-child(2) {
    margin-right: 0px
  }

  .contents .newgraduate-text dt {
    font-size: 18px;
  }

  .contents .support-text {
    width: auto;
    margin: 0 0 50px;
  }

  .contents .support-text dt {
    text-align: center;
  }

  .contents .support-text img {
    max-width: 100%
  }

  .contents .cc-img {
    display: none;
  }

  .contents .cc-img_sp {
    display: block;
    width: 100%;
  }

  .contents .cc-img_sp img {
    width: 100%;
    object-fit: contain;
  }

  .contents .cc-img img:nth-child(2) {
    margin-right: 0px
  }

  .contents .network-img img {
    width: 100%;
    margin-right: 0px
  }

  .contents .network-img2 {
    margin-bottom: 40px
  }

  .contents .nayami {
    width: auto;
    padding: 30px 0px 170px
  }

  .contents .nayami li {
    font-size: 1.4rem
  }

  .contents .oa-bottom {
    margin-bottom: 40px
  }

  #sub-dirconents .solution-box {
    width: auto;
    padding: 25px;
    background-size: cover;
    margin-bottom: 30px
  }

  #sub-dirconents .solution-box .solution-heading {
    font-size: 2.4rem
  }

  #sub-dirconents .solution-box .solution-heading span {
    display: inline-block
  }

  #sub-dirconents .solution-box dl.solution-text-box {
    width: auto;
    float: none
  }

  #sub-dirconents .solution-box dl.solution-text-box.no1 {
    border-right: none;
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no2 {
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no3 {
    border-bottom: 1px solid #e2e2e2;
    border-right: none;
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no4 {
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box dt {
    font-size: 1.4rem
  }

  #sub-dirconents #sidebar .sidebar-list-heading {
    margin-top: 15px
  }

  #sub-dirconents .leading-Box .leading-text {
    font-size: 18px;
  }

  #main-content {
    padding: 0 15px
  }

  .main-content .contact-form {
    width: auto;
    border: none
  }

  .main-content .contact-form #formWrap {
    width: auto;
    padding: 10px
  }

  .main-content .contact-form #formWrap .heading-ssl .heading {
    float: none
  }

  .main-content .contact-form #formWrap .heading-ssl .ssl {
    float: none;
    width: auto
  }

  .main-content .contact-form #formWrap .heading-ssl .ssl span {
    padding-top: 0;
    width: 80%
  }

  .main-content .contact-form #formWrap .heading-ssl .ssl img {
    width: 45px
  }

  .main-content .contact-form .formTable th,
  .main-content .contact-form .formTable td {
    display: block;
    padding: 15px;
  }

  .main-content .contact-form .formTable th {
    width: auto
  }

  .main-content .contact-form .formTable th .must {
    position: static;
    margin-left: 5px
  }

  .main-content .contact-form .formTable td input[type="text"] {
    width: 100%
  }

  .main-content .contact-form .formTable td input[type="text"] {
    width: 100%;
  }

  .main-content .contact-form .formTable td input[type="tel"] {
    width: 100%;
  }

  .seminar-cta .heading-text {
    font-size: 1.8rem;
  }

  .seminar-cta .seminar-cta-btn {
    font-size: 1.7rem;
    width: 90%;
  }

  .service-Box .employment-text {
    width: auto;
  }

  .service-Box .employment-text li {
    font-size: 15px;
  }

  .service-Box .catch-text {
    font-size: 15px;
  }
}

@media screen and (max-width: 768px) {

  .contents .education-detail tbody,
  .contents .education-detail tr {
    display: block;
    margin-bottom: 15px;
  }

  .contents .education-detail th,
  .contents .education-detail td {
    display: list-item;
    list-style: none;
    width: auto;
  }

  .contents .education-box {
    width: 100%;
  }

  .contents .promotion-box .promotion-img {
    float: none;
    text-align: center;
    margin: auto;
  }

  .contents .promotion-box .promotion-img img {
    width: 100%;
  }

  .seminar-cta .seminar-cta-btn:before {
    display: none;
  }

  .seminar-cta .seminar-cta-btn:after {
    right: 15px;
  }

  .contents .seminar-text table {
    width: 150%;
  }

  .contents .seminar-text dd {
    overflow-x: scroll;
  }

  .contents .seminar-text th:last-child,
  .contents .seminar-text td:last-child {
    width: 15%;
  }

}

@media screen and (max-width: 425px) {

  .contents .seminar-text th,
  .contents .seminar-text td {
    padding: 20px 10px;
  }

  .main-content .contact-form #formWrap .heading-ssl .heading {
    font-size: 17px;
  }
}




.leading-Box {
  margin-bottom: 30px !important
}